probe::stap.pass0.end
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.pass0.end — Finished stap pass0 (parsing command line arguments)

## Synopsis

    stap.pass0.end

## Values

`session`

  the systemtap_session variable s

## Description

pass0.end fires just before the `gettimeofday` call for pass1.

Prev | Up | Next
probe::stap.pass0 | Home | probe::stap.pass1.end